﻿@import url("suggest.css");
@import url("kb.css");
/*.no-scroll body, html.no-scroll {
    height: auto;
    overflow-y: hidden;
}*/

group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .row:after, .row:before {
  content: " ";
  display: table;
}

*, :after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.announcement-bar {
  background: #ec7c7b;
  padding: 10px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: bold;
  font-size: 1em;
  text-transform: uppercase;
  position: relative;
  min-width: 940px;
}

.white, .white:visited, .hover-white:hover {
  color: #fff;
}

.announcement-bar .message {
  width: 960px;
  margin: 0 auto;
  text-align: center;
}

.png {
  behavior: url(/images/iepngfix.htc);
}

.margin-top-20 {
  margin-top: 20px;
}

.header-title {
  font-size: 1.6em;
  font-weight: 600;
  text-transform: initial;
  margin-bottom: 20px;
}

.sectionHeader {
  font-weight: 700;
  font-size: 1.3em;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.DotLine {
  background-color: #ccc;
  height: 1px;
}

.banner {
  background-color: #dcf2ff;
  margin-top: -1px;
  min-height: 140px;
}

.banner .banner-text {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  text-align: right;
  text-transform: uppercase;
  color: transparent;
  text-shadow: 0 0 0.1px rgba(0, 0, 0, 0.8);
  min-width: 290px;
}

/* .blur {
  color: transparent;
  text-shadow: 0 0 0.1px rgba(0, 0, 0, 0.8);
} */

#countryDisplay {
  font-size: 10px;
  left: 5px;
  position: relative;
  top: 17px;
}

#LanguageSelectorBG {
  float: right;
  height: 27px;
  padding-right: 10px;
  position: relative;
  text-align: center;
  top: 17px;
  width: 150px;
}

#side-menu .DropDownList1 {
  background-color: inherit;
}

@media screen and (max-width: 550px) {
	#side-menu {
		padding: 20px 10px;
	}
	#countrySelector {
		min-width: 240px;
	}
		#countrySelector select {
			width: 220px;
		}
}
@media screen and (min-width:640px) {
	#side-menu {
		min-width: 310px;
		right: -30px;
	}
}

.DropDownList1 {
  margin-top: 6px;
  border: none;
  border-bottom: 1px solid gray;
}

#countrySelector .DropDownList1 {
  background-color: #f2f2f2;
}

#global-footer .DropDownList1 {
  background-color: #1a1a1a;
}

#countrySelector {
  behavior: url(/images/iepngfix.htc);
  position: relative;
  margin-top: 6px;
}

@media screen and (max-width: 550px) {
	#countrySelector {
		min-width: 240px;
	}

		#countrySelector select {
			width: 220px;
		}
}

@media screen and (min-width:640px) {
	#countrySelector {
		min-width: 240px;
	}

		#countrySelector select {
			width: 220px;
		}
}

  /*To remove button from IE11, (select::--ms-expand (no spaces or it will fail) */
  #countrySelector select::-ms-expand {
    display: none;
  }
  #countrySelector select {
    display: block;
    min-width: 190px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 5px 0;
    padding: 0px 5px;
  }
  #countrySelector:after {
    content: '>';
    position: absolute;
    top: 1px;
    right: 80px;
    transform: rotate(90deg);
  }
  /*To remove button from IE11, (select::--ms-expand (no spaces or it will fail) */
  #countrySelector select::-ms-expand {
    display: none;
  }
  #countrySelector select {
    display: block;
    min-width: 190px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 5px 0;
    padding: 0px 5px;
  }
  #countrySelector:after {
    content: '>';
    position: absolute;
    top: 1px;
    right: 15%;
    transform: rotate(90deg);
  }
  #breadcrumbs {
    color: #222D33;
    float: left;
    font-size: 16px;
    margin-top: 20px;
    text-align: left;
    text-decoration: none;
  }
  #breadcrumbs>span>a {
    display: none;
  }
  #breadcrumbs a {
    border-bottom: solid 1px #fff;
  }
  #breadcrumbs a:hover {
    border-bottom: solid 1px #000;
  }
  .path-separator {
    padding: 0 6px;
  }
  #sec-menu li {
    border-right: none !important;
  }
  .leftnav {
    width: 177px;
    float: left;
    /*padding:none;
 margin-left:3px;*/
    padding: 0;
  }
  .centernav {
    width: 560px;
    float: left;
    /*margin-left:10px;
	margin-right:10px;*/
    overflow: hidden;
    padding: 0;
  }
  .centernav a {
    text-decoration: none;
    color: #11779F;
  }
  .rightnav {
    width: 223px;
    float: left;
    padding: none;
    /*margin-right:9px; */
    padding: 0;
  }
  #productcontentarea {
    width: 960px;
    background-color: #FFFFFF;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 20px;
    float: none;
    text-align: center;
  }
  #contentBottom {
    clear: both;
    height: 3px;
    margin-left: auto;
    margin-right: auto;
    width: 960px;
  }
  #footer {
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 5px;
    width: 960px;
    float: none;
    text-align: center;
  }
  #footerLinks {
    color: #666666;
    font-size: 10px;
    margin-left: 10px;
    text-align: left;
  }
  #copyright {
    color: #666666;
    float: right;
    padding-right: 10px;
  }
  #footerLinks a {
    color: #666666;
    text-decoration: none;
  }
  #footerLinks a.highlighted {
    color: #666666;
    font-weight: bold;
  }
  #MainCat, .MainCatTop20 {
    color: #4d4d4d;
    /* margin: 20px 0px; */
  }
  #MainCatOthers {
    color: #222d33;
    margin: 20px 0px;
    background-color: #fff;
  }
  .LandingPage {
    float: none;
    text-align: center;
    border: none;
  }
  #PageHeaderText {
    /*height:105px;*/
    width: 960px;
    color: #000;
    margin: 0px;
  }
  #HeaderText {
    font-size: 16px;
    text-align: left;
    color: #222D33;
    font-weight: bold;
    margin-left: 80px;
    display: inline;
  }
  #HeaderText #HeaderBody {
    font-size: 11px;
    font-weight: normal;
    color: #000000;
  }
  #LearnProduct {
    float: left;
    height: 45px;
    width: 150px;
    margin: 10px 0 0 30px;
    font-size: 11px;
    text-align: center;
  }
  #LearnProduct a {
    font-weight: bold;
  }
  .verticalCenter {
    line-height: 35px;
  }
  .ProductPageButton {
    background-image: url("/images/button_blue.gif");
    background-repeat: repeat-x;
    height: 46px;
    width: 156px;
    text-align: center;
    color: white;
    font-weight: bold;
    display: block;
    float: none;
    text-decoration: none;
    text-align-last: center;
    padding-top: 5px;
    padding-left: 2px;
    padding-right: 2px;
    cursor: hand;
  }
  .ProductPageButton img {
    margin: 0;
    float: left;
  }
  .ProductPageButton a {
    color: white;
    text-decoration: none;
  }
  .ProductPageButtonBigger {
    background-image: url("/images/button_blue.gif");
    background-repeat: repeat-x;
    height: 46px;
    width: 156px;
    text-align: center;
    color: white;
    font-weight: bold;
    display: block;
    float: none;
    text-decoration: none;
    text-align-last: center;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
    cursor: hand;
    font-size: 9px;
  }
  .ProductPageButtonBigger img {
    margin: 0;
    float: left;
  }
  .ProductPageButtonBigger a {
    color: white;
    text-decoration: none;
    font-size: 9px;
  }
  .headerMessage {
    font-size: 13px;
    font-weight: bold;
    width: 400px;
    text-align: center;
  }
  .dvMaintenance img {
    display: block;
    float: left;
    margin-right: 10px;
  }
  .dvMaintenance a {
    color: blue;
  }
  .dvMaintenance a:hover {
    text-decoration: none;
  }
  .announcementArea {
    width: 928px;
    background-color: #FFFFE1;
    margin: 15px auto 10px auto;
    padding: 5px 10px;
    border: dotted 1px #A0A0A0;
    font-size: 13px;
    color: blue;
    overflow: hidden;
    clear: both;
    text-align: left;
  }
  .announcementArea_Blue {
    color: blue;
    font-size: 13px;
    font-weight: bold;
    position: relative;
    width: 600px;
    left: 180px;
    overflow: hidden;
  }
  /* Shortcut to center tag */
  .center {
    margin-left: auto;
    margin-right: auto;
  }
  .lightblue {
    color: #26afff;
  }


.StageLive {
  float: left;
  margin: 0px 20px;
  border: 1px dotted darkgray;
  padding: 0px 20px 0px 20px;
  color: darkgray;
  width: 200px;
  text-align: center;
  position: absolute;
  top: 45px;
  z-index: 1;
  left: 10px;
  opacity: 0.55;
}

.findproduct {
  margin: 60px auto 20px auto;
}

.banner h1 {
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
  text-align: center;
}

.banner h1>span {
  font-size: 22px;
  font-weight: normal;
}

.banner>div {
  justify-content: center;
}

@media screen and (min-width:640px) {
  .banner>div {
    justify-content: flex-end;
  }
  .banner h1 {
    text-align: right;
  }
}

a {
  transition: none;
  border: none;
}

#global-footer {
  margin-top: 50px !important;
}

@media (min-width: 1200px) {
  .main-nav>li {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 991px) {
  #main-menu {
    padding-left: 0;
  }
}

@media screen and (max-width:1330px) {
    #main-menu {
        display: none !important;
    }
}

.nav a {
  font-size: 14px;
  font-weight: 100;
}

#product-menu div[class*=col] {
  margin-bottom: 0;
}

#product-menu .mainlink:hover {
  color: currentColor;
}

.nav>li>a {
  padding-left: 10px;
  padding-right: 10px;
}

.creative-logo {
  height: 22px;
}


#sitemap .title {
	text-transform: uppercase;
}